/* ===== ТАБЫ ===== */
.tabs {
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.tab-btn {
    background-color: #FFF;
    padding: 13px 16px;
    border: none;
    outline: none;
    border-radius: 35px;
    cursor: pointer;
    color: var(--color-text-primary, #312E2B);
    transition: background-color 0.3s ease, color 0.3s ease;
}

.tab-btn.active, .tab-btn.active:hover {
    background: #DA5D32;
    color: #FFF;
}

.tab-btn:hover {
    background: var(--color-process-circle, #F4ECE9);
}

/* ===== КОНТЕЙНЕРЫ С ДОКУМЕНТАМИ ===== */

.doc-section {
    display: none;
}

.doc-section.active-section {
    display: block;
}

.doc-list {
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.doc-item {
    border-bottom: 1px solid #C3C7D1;
    display: flex;
    align-items: center;
    padding: 20px 8px;
    gap: 16px;
}

.doc-icon {
    width: 40px;
    height: 40px;
}

.doc-info {
    flex: 1;
}

.doc-name {
    color: var(--color-text-primary, #312E2B);
    font-style: normal;
    font-weight: 500;
    transition: color 0.3s;
}

.download-btn {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 32px;
    height: 32px;
    background-color: #FFF;
    color: #9AA1B6;
    border-radius: 50%; /* вместо 100% */
    transition: color 0.3s;
    border: none;
}

.download-btn > * {
    z-index: 2;
}

.download-btn::before {
    position: absolute;
    inset: -1px;
    z-index: 1;
    background: radial-gradient(504.65% 245.32% at -53.99% 33.04%, #FFBC3B 0%, #DA5D32 35.72%, #F8A664 63.18%, #DA5D32 100%);
    border-radius: 50%;
    content: '';
    opacity: 0;
    transition: opacity 0.3s;
}
.doc-item:hover .doc-name {
    color: var(--color-text-tertiary, #B0B7C9);
}
.doc-item:hover .download-btn {
    color: #FFF;
}

.doc-item:hover .download-btn::before {
    opacity: 1;
}